This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 100716 - The errata search does not show unpublished cloned errata
The errata search does not show unpublished cloned errata
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn250
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Orazi
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-24 11:21 EDT by Kambiz Aghaiepour
Modified: 2008-10-16 13:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 13:53:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kambiz Aghaiepour 2003-07-24 11:21:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
If you search for errata, it will not display any of the unpublished errata,
even if they match the search parameters.  Also, if you publish errata, but
don't select *any* channels (so that the errata is listed in the published
section of the errata management pages), it also will not show up in the errata
search pages.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.clone an errata
2.leave it unpublished and search for it.
3.publish it but into NO channels and search for it.
    

Additional info:
Comment 1 Stephen Herr 2008-10-16 13:53:20 EDT
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Note You need to log in before you can comment on or make changes to this bug.